Search documentation of megaco

# megaco_codec_meas (megaco v4.7.2.1)

View Source

This module implements a simple megaco codec measurement tool.

Results are written to file (excel compatible text files) and on stdout.

Note that this module is not included in the runtime part of the application.

# Summary

## Functions

start()

Equivalent to `start/1`.

start(MessagePackage)

This function runs the measurement on all the official codecs; pretty, compact, ber, per and erlang.

# Functions

# start()

Equivalent to `start/1`.

# start(MessagePackage)

This function runs the measurement on all the official codecs; pretty, compact, ber, per and erlang.